Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-7924

Co-existence of Puppet versions on Windows

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Won't Fix
    • Affects Version/s: PUP 4.7.0
    • Fix Version/s: None
    • Component/s: Windows
    • Labels:
      None
    • Template:
    • Method Found:
      Manual Test
    • QA Risk Assessment:
      Needs Assessment

      Description

      If there is an older version of Puppet on Windows, which needs to be retained and a newer Puppet version is installed, the older version is implicitly deleted.
      This is very inconvenient because I have a need to support two Puppet versions on the same Windows machine. Is there a solution for this? If not, can it be fixed?

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                Unassigned
                Reporter:
                jay4puppet Jay Mav
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: